Subject: (urth) Attack of the Christian Martians

From: Dan Parmenter <dan at lec.com>
Date: Fri, 04 Jun 1999 08:31:20 +0000

Michael Straight:

> C.  God exists, but his relationship to this alien race is something

Me > To bring your thoughts in line with my earlier post, perhaps
Me > hypothesis "C" is essentially Lewis's Space Trilogy.

Michael > I don't think that really fits.  Lewis's aliens wouldn't have caused
Michael > Blish's characters any problems because they were sinless and aware of and
Michael > in communion with God, which is what Christians might expect of an
Michael > unfallen race.  

But remember, it took Ransom a while to figure this out.  In OUT OF
THE SILENT PLANET, he confesses that once he knew that the residents
of Malacandra were rational one of his first thoughts was that he as a
Christian ought to attempt to "enlighten" them.  As I recall, he is
rather embarassed by his own naivete in this regard and realizes that
he is the one who has a lot to learn.  This is what I was getting at
by my comparison: that Ransom's initial response was not that
different from the Priest's in COC.

Shellac

*More Wolfe info & archive of this list at http://www.urth.net/urth/